import * as $dara from '@darabonba/typescript';
import { AllocateIpv6InternetBandwidthResponseBody } from "./AllocateIpv6internetBandwidthResponseBody";
export declare class AllocateIpv6InternetBandwidthResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: AllocateIpv6InternetBandwidthResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
